# Vim
Jovian cheat sheet for vim

## Bookmark
`mx` to bookmark with letter _x_

``` 
`x 
``` 
to go to _x_

## Case
`gu` and movement to lowercase

`gU` and movement to uppercase

## Diff
__vimdiff__ basics

### Configure git
`git config --global diff.tool vimdiff`

### Make contents identical
`dp` : diffput throws changement in the other window

`do` : diffget obtains changements from the other window

### Jump between diffs
`]c` next

`[c` previous

